{contentType xml}
<ITEM>
    <ITEM_ID><![CDATA[{$item->itemId}]]></ITEM_ID>
    <ITEM_GROUP_ID><![CDATA[{$item->itemGroupId}]]></ITEM_GROUP_ID>
    <EAN><![CDATA[{$item->ean}]]></EAN>
    <URL><![CDATA[{$item->url}]]></URL>

    <PURCHASE_PRICE_VAT><![CDATA[{$item->purchasePriceVat}]]></PURCHASE_PRICE_VAT>
    <RECOMMENDED_PRICE_VAT><![CDATA[{$item->recommendedPriceVat}]]></RECOMMENDED_PRICE_VAT>
    <SELLING_PRICE_VAT><![CDATA[{$item->sellingPriceVat}]]></SELLING_PRICE_VAT>
    <USER_CODE><![CDATA[{$item->userCode}]]></USER_CODE>
    <CATEGORY_TEXT><![CDATA[{$item->categoryText|noescape}]]></CATEGORY_TEXT>
    <DESCRIPTION><![CDATA[{$item->description|noescape}]]></DESCRIPTION>

    <DELIVERY_DATE><![CDATA[{$item->deliveryDate}]]></DELIVERY_DATE>

    {if !empty($images = $item->images)}
    <IMAGE n:foreach="$images as $image">
        <URL><![CDATA[{$image->url}]]></URL>
    </IMAGE>
    {/if}

    {if !empty($parameters = $item->parameters)}
    <PARAMETER n:foreach="$parameters as $parameter">
        <NAME><![CDATA[{$parameter->name}]]></NAME>
        <VAL><![CDATA[{$parameter->value}]]></VAL>
    </PARAMETER>
    {/if}

</ITEM>
